<bugID>1243625<Summary>Extension FireGestures's some features fails after bug 1233497 and with Tab Mix Plus &amp; Tree Style Tab</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:47.0) Gecko/20100101 Firefox/47.0
Build ID: 20160127030236

Steps to reproduce:

1. Install Firegesture 1.10.3: https://addons.mozilla.org/en-US/firefox/addon/firegestures/versions/
2. Assign gestures to Scroll to Top/Bottom.
3. Draw the gestures


Actual results:

The gestures fail. Error is Gesture failed: (Error: Unsafe CPOW usage forbidden). A similar warning appears in browser console as well.
I don't use many gestures so there are perhaps more functions are blocked by the issue.


Workaround: 
Toggling dom.ipc.cpows.forbid-unsafe-from-browser fixes the issue.

Extension author is notified via https://github.com/gomita/firegestures/issues/116</Description></bugID>